<template>
	<view class="page">
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
import config from '../../config'
	export default {
		data() {
			return {
				src:''
			}
		},
		onLoad(option) {
			//http://wetiandi.com/app/index.php?i=1&j=1&c=auth&a=usercenter&do=mycenter&oid=1&wxref=mp.weixin.qq.com#wechat_redirect
			this.src=config.baseUrl+ "app/index.php?i=1&j=1&c=auth&a=usercenter&do=mycenter&oid=1"
			console.log('target',this.src);
		}
	}
</script>

<style>

</style>
